Subject: Re: Leave Request
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Fri, 8 Jan 2016 16:48:37 +0530 (IST)

Pls confirm and let me know the dates so I can discuss here the feasibility 

BTW its not early notice, leave should be discussed in advance of 1-2 months. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, January 8, 2016 6:39:33 AM 
Subject: Leave Request 

Hi Subir sir, 

This is just to inform you in advance that I may take a leave on the month of Febraury for 10-14 days. This is not yet final. I just want to inform you in advance and to check with you if it's possible. Unfortunately, I do not have the dates yet but possibly, between 2nd and 3rd week of February. I can only confirm if I'll go ahead and take a leave by the end of the month. I only have 40% possibility to take leave. 

Looking forward to your positive response. 

Best regards, 
Gelna